### Struct

# Gegl Sampler

since: 0.4

#### Description

    struct GeglSampler {
      /* No available fields */
    }

No description available.

Available since: 0.4

#### Instance methods

###### gegl_sampler_get

Perform a sampling with the provided `sampler`.

since: 0.4

###### gegl_sampler_get_context_rect

No description available.

since: 0.4

###### gegl_sampler_get_fun

Get the raw sampler function, the raw sampler function does not do additional NaN / inifinity checks on passed in coordinates.

since: 0.4